{% extends "base.html.twig" %}

{% block body %}
    <h1>Ссылки</h1>
    <ul>
        <li><a href="{{ path('books') }}">Список книг</a></li>
        <li><a href="{{ path('books_load') }}">Загрузить книгу</a></li>
        <li><a href="{{ path('books_list') }}">Количество книг у каждого автора (таблица, где в строке первый элемент это наименование автора, а в второй количество книг)</a></li>
        <li><a href="{{ path('authors_without_books') }}">Список авторов, у которых нет книг в БД</a></li>
        <li><a href="{{ path('books_by_day') }}">Количество загруженных книг в каждый календарный день (таблица, где в строке первый элемент это дата, а в второй это количество книг)</a></li>
    </ul>
{% endblock %}
